Problem with PSP 3001

Subforum for discussion and help with ScummVM's PSP (PlayStation Portable) port

Moderator: ScummVM Team

Locked
Divineheart
Posts: 4
Joined: Wed Sep 08, 2010 1:02 am

Problem with PSP 3001

Post by Divineheart » Wed Sep 08, 2010 1:12 am

I know this question has been asked a lot, but I haven't been able to get my psp to work.
I have a new PSP 3001 and I would loooove to able to play "The Dig" on my psp (since I am going to be having a baby soon and would love to be able to play it in the hospital)
I downloaded the scummvm 1.1.0 and put the files into the game folder as well as the information from "The Dig" game. When I go to use the ScummVM program, it says it is corrupted or incomplete. I've tried everything I know to get it to work, including searching the forms here to get it to work. Does this mean it cannot be done with the PSP 3001? Please, let me know. Thanks!!

TheBudds
Posts: 14
Joined: Tue Aug 31, 2010 11:05 pm

Post by TheBudds » Wed Sep 08, 2010 5:15 am

Go here... as long as you haven't gone past firmware 6.20

moderatorial: Forum Rule #3b

Download all the necessary files and enjoy ScummVM.

User avatar
sev
ScummVM Lead
Posts: 1967
Joined: Wed Sep 21, 2005 1:06 pm
Contact:

Post by sev » Sat Sep 11, 2010 7:45 am

moderatorial: This topic is violation of Forum Rule #3b. Locking

Locked